Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 15:24:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c jennet nucum dequina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jennet dequina Bot:  Hi Jennet Dequina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238259224 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550825927 Bot:  Please wait while we transfer you to an agent Customer:  Just finished purchase and paid but error and it was deducted on my atm Agent:  Hi Jennet, Thank you for contacting us. How may I help you? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Tnx...5mins ago i purchased Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  your order has been placed successfully Agent:  order number is 8251433290 Customer:  Ok tnx Customer:  They will msg mi if its ready Agent:  Yes it will be delivered to you within 3-4 business days Agent:  Is there anything else i can help you with ? Customer:  But in ordered purchased its verification payment Agent:  yes because you have placed the same order 3 times Agent:  1 get verified and the other canceled Agent:  Is there anything else i can help you with ? Customer:  Ok... Customer:  Nothing.....tnx Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Gud day...pls ffup my order centerpoint Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  8258220517 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I ordered last may 4 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I ordered last may 4, till now no message....ordered # 8258220517 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jennet nucum dequina Bot:  Hi Jennet Nucum Dequina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8258220517 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:11 PM, 06th May                     jennet nucum dequina                    Ok           07:12 PM, 06th May                   Sohaib                   Hi Jennet ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:13 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:16 PM, 06th May                     jennet nucum dequina                    Thank you           07:16 PM, 06th May                   Sohaib                   We see that you have placed your order on 04/05/2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:19 PM, 06th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           07:19 PM, 06th May                     jennet nucum dequina                    Yeah i knew it...but before i get sms after a day...then its 2 days already passed...that's why i'm worried           07:20 PM, 06th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           07:21 PM, 06th May                     jennet nucum dequina                    Ok...thank u           07:22 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2530515